
Radar Meteorologico - Task #1385

Milestone # 1475 (New): Compras y Adquisiciones

Task # 1476 (New): Compras Locales

Compra de PCs de adquisicion

06/16/2018 03:15 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/20/2018

Priority: Normal Due date: 11/26/2018

Assignee: Juan Carlos Espinoza % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2018 02:59 PM - Ramiro Yanque

- Parent task changed from #1381 to #1476

#2 - 10/01/2018 02:26 PM - Ramiro Yanque

- Due date set to 11/26/2018

- Start date changed from 06/16/2018 to 08/20/2018

#3 - 01/29/2020 02:35 PM - Juan Carlos Espinoza

- Status changed from New to Closed
